
VIRTUAL CREDIT CARD - Bug #15521

ANDROID[VCC] [CARD MGMT][RESET PIN] Input screen Error CW ###9401

10 January 2023 12:10 PM - Daniel Wong

Status: Pending Close Start date: 10 January 2023

Priority: Normal Due date:  

Assignee: Daniel Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Wrong screen "failed" Reset PIN in final screen

Expectation: screen must be as right screen

ID:

1. Saat Ini Kartu Kredit Anda Tidak Dapat Digunakan

2. Silakan hubungi Maybank Customer Care di 1500611 untuk dapat menggunakan Kartu Kredit Anda kembali

3. Selesai (1) --> back to dashboard/CC list in burger menu

4. Hubungi (2)--> will call 1500611

EN:

1. Your Credit Card cannot be used at the moment

2. Please contact Maybank Customer Care at 1500611 to enable Yor Credit Card again

3. Done (1) --> back to dashboard/CC list in burger menu

4. Call (2)--> will call 1500611

History

#1 - 10 January 2023 02:56 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 11 January 2023 04:04 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Daniel Wong

#3 - 12 January 2023 11:17 AM - Daniel Wong

- Status changed from Resolved to Pending Close

#4 - 17 January 2023 02:28 PM - Daniel Wong

- File 7a4537e7-155f-4984-9674-3e8710e5ae83.png added

- Status changed from Pending Close to Assigned

- Assignee changed from Daniel Wong to Abdul Halim Baharom

For Indon bahasa already corrected, but for english, there is mix language.

please refer attached image for your reference

#5 - 17 January 2023 10:26 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Daniel Wong

#6 - 18 January 2023 02:52 PM - Daniel Wong

- Status changed from Assigned to Pending Close

Files
3e348def-f487-4abb-8e8f-684ce2775f71.png 142 KB 10 January 2023 Daniel Wong

7a4537e7-155f-4984-9674-3e8710e5ae83.png 129 KB 17 January 2023 Daniel Wong
